## ghidra-data 10.4

=== debian/changelog ===
ghidra-data (10.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:15:27 +0200

ghidra-data (10.4-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 10.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jul 2023 12:58:49 +0200

ghidra-data (9.2-0kali4) kali-dev; urgency=medium

  * d/watch: Fix broken regex.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 10 Feb 2023 16:49:01 -0600

ghidra-data (9.2-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Dec 2022 15:38:27 +0100

ghidra-data (9.2-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Dec 2021 21:35:06 +0100

ghidra-data (9.2-0kali1) kali-dev; urgency=medium

  * New upstream version 9.2
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Dec 2021 16:03:58 +0100

ghidra-data (9.1-0kali1) kali-experimental; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Apr 2021 10:52:21 +0200
