=== debian/control ===
Source: ghidra-data
Section: misc
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/NationalSecurityAgency/ghidra-data
Rules-Requires-Root: no

Package: ghidra-data
Architecture: all
Depends: ${misc:Depends}
Description: FID databases for Ghidra
 This package contains FID databases and data type archives that improve
 Ghidra.
