## ghidra-data 10.5

=== debian/changelog ===
ghidra-data (10.5-0kali1) kali-dev; urgency=medium

  * New upstream version 10.5

 -- Steev Klimaszewski <steev@kali.org>  Wed, 15 Nov 2023 13:55:37 -0600
