=== debian/control ===
Source: ghidra-data
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/NationalSecurityAgency/ghidra-data
Vcs-Browser: https://gitlab.com/kalilinux/packages/ghidra-data
Vcs-Git: https://gitlab.com/kalilinux/packages/ghidra-data.git
Rules-Requires-Root: no

Package: ghidra-data
Architecture: all
Depends: ${misc:Depends}
Description: FID databases for Ghidra
 This package contains FID databases and data type archives that improve
 Ghidra.
